Bug 456970 - folder icon doen't change.
folder icon doen't change.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-28 19:40 EDT by sangu
Modified: 2015-03-03 17:33 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-01 07:34:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Open a folder -> No changed icon of the folder (110.42 KB, image/png)
2008-07-29 11:10 EDT, sangu
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 539405 None None None Never

  None (edit)
Description sangu 2008-07-28 19:40:26 EDT
Description of problem:
Drag a file on a folder or Open a folder on nautilus, folder icon doesn't
change.


Version-Release number of selected component (if applicable):
2.23.5.1-3.fc10.


How reproducible:
always

Steps to Reproduce:
1. Change icon theme to GNOME.
2. Drag a file on a folder or Open a folder on nautilus.
3.
  
Actual results:


Expected results:


Additional info:
gnome-icon-theme-2.23.3-2.fc10.noarch

See also http://bugzilla.gnome.org/show_bug.cgi?id=539405
Comment 1 Tomáš Bžatek 2008-07-29 07:57:17 EDT
Works here with nautilus-2.23.5.1-3.fc10.i386 and
gnome-icon-theme-2.23.3-2.fc10.noarch

Can you please try new nautilus? (you mentioned 2.23.4-1 in your gnome bug)
Comment 2 sangu 2008-07-29 11:10:40 EDT
Created attachment 312891 [details]
Open a folder -> No changed icon of the folder

(In reply to comment #1)
> Works here with nautilus-2.23.5.1-3.fc10.i386 and
> gnome-icon-theme-2.23.3-2.fc10.noarch
> 
> Can you please try new nautilus? (you mentioned 2.23.4-1 in your gnome bug)
gnome-icon-theme-2.23.3-2.fc10.noarch
nautilus-2.23.5.1-3.fc10.i386
Maybe standard icon naming problme?
in
http://standards.freedesktop.org/icon-naming-spec/icon-naming-spec-latest.html
folder icon names is folder-XXXX.

$ rpm -ql gnome-icon-theme | grep folder_

$ rpm -ql gnome-icon-theme | grep folder-
/usr/share/icons/gnome/scalable/places/folder-saved-search.svg
/usr/share/icons/gnome/scalable/status/folder-drag-accept.icon
/usr/share/icons/gnome/scalable/status/folder-drag-accept.svg
/usr/share/icons/gnome/scalable/status/folder-open.icon
/usr/share/icons/gnome/scalable/status/folder-open.svg
/usr/share/icons/gnome/scalable/status/folder-visiting.icon
/usr/share/icons/gnome/scalable/status/folder-visiting.svg

$ rpm -ql echo-icon-theme | grep folder_
/usr/share/icons/Echo/16x16/actions/folder_new.png
/usr/share/icons/Echo/16x16/mimetypes/folder_tar.png
/usr/share/icons/Echo/16x16/places/folder_home.png
/usr/share/icons/Echo/16x16/status/folder_open.png
/usr/share/icons/Echo/22x22/actions/folder_new.png
/usr/share/icons/Echo/22x22/mimetypes/folder_tar.png
/usr/share/icons/Echo/22x22/places/folder_home.png
/usr/share/icons/Echo/22x22/status/folder_open.png
/usr/share/icons/Echo/24x24/actions/folder_new.png
[skip]

This issue doesn't happen in echo icon theme.
Comment 3 Matthias Clasen 2008-07-31 23:25:42 EDT
Works fine here, in todays rawhide.
Comment 4 sangu 2008-08-01 07:34:28 EDT
Oops, needless symbolic icons was in /usr/share/icons/gnome.
After removing needless symbolic icons in /usr/share/icons/gnome, this problem
fixed.
Thanks.

Note You need to log in before you can comment on or make changes to this bug.